﻿@charset "utf-8";
.cqjs_div1{ width:100%; height:79px; float:left; text-align:center; padding-top:75px;background:#fff;}
.cqjs_div1_img{ width:1510px; height:79px; }
.cqjs_div2{width:100%; height:720px; float:left; background:#fff}
.cp_bj1{
	background-image:url(/skin/fzxw/img/bj1_1.jpg);
	background-repeat: repeat;
	background-position: left top;
	width:100%; height:auto; float:left;
	
	
	
}
.zycpfl_div1
{
	width:100%;
	height:221px;
	float:left;
	background-image:url(/skin/fzxw/img/bj2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	
}
.zycpfl_div2
{
  width:100%;height:650px;float:left;
}

.zycpfl_div3
{
  width:1208px;height:650px; margin-left:auto; margin-right:auto; 
}
.zycpfl_div3_1
{
  width:262px;height:262px;float:left; margin-left:20px; margin-right:20px; margin-bottom:35px;
}

.zycpfl_div3_2
{
  width:260px;height:200px;float:left;border:1px solid #669BCF;box-shadow: 2px 2px 5px #c7c7c7;
}

.zycpfl_div3_3
{
  width:262px;height:60px;float:left; line-height:60px; text-align:center; font-size:24px; 
}

.cpflzs_div1
{
	width:100%;
	height:160px;
	float:left;
	background-image:url(/skin/fzxw/img/bj3.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.cpflzs_div21
{
 width:100%; height:70px; float:left;
}

.cpflzs_div2
{
 width:1200px; height:70px;  margin-left:auto; margin-right:auto; text-align:center; 
}


.cpfl_lj1{line-height:35px; padding-top:10px; padding-bottom:10px; padding-left:10px; padding-right:10px; margin-left:0px; background:#FFFFFF; border:1px solid #f5f5f5; margin-bottom:5px;white-space:nowrap; font-size:14px;}
.cpfl_lj2{line-height:35px; padding-top:10px; padding-bottom:10px; padding-left:10px; padding-right:10px; margin-left:0px; background:#346EF6; color:#ffffff; margin-bottom:5px;white-space:nowrap;font-size:14px;}

.cpzs_div11{width:100%; height:auto; float:left}
.cpzs_div1{width:1200px; height:auto; margin-left:auto; margin-right:auto;}
.cpzs_div2{width:188px; height:224px; float:left; margin-bottom:10px; margin-left:5px; margin-right:5px; background:#FFFFFF; border:1px solid #f5f5f5}
.cpzs_div2_1{ width:100%; height:190px; float:left}
.cpzs_div2_2{ width:100%; height:36px; line-height:36px; text-align:center; float:left}
.cpzs_div3{ width:100%; height:50px; float:left;}

.zndz_div1{ width:100%; height:50px; float:left; background:#FFFFFF}
.zndz_div2{ width:100%; height:auto; float:left;background:#FFFFFF; text-align:center;}
.xtdz_div1{ width:100%; height:800px; float:left; background:#FFFFFF}

.zlcp_div1{ width:100%; height:auto; float:left;background:#FFFFFF; text-align:center;}
.zlcp_div2{ width:100%; height:auto; float:left;background:#FFFFFF; padding-top:80px;}
.zlcp_div3{ width:1380px; height:auto; margin-left:auto; margin-right:auto;}

.zlcp_div4{ width:329px; height:374px; float:left; margin-bottom:30px;margin-left:8px; margin-right:8px;}
.zlcp_div4_1{ width:329px; height:329px; float:left; background-color:#f5f5f5;box-shadow: 2px 2px 5px #cccccc; }
.zlcp_div4_2{ width:335px; height:45px; float:left; line-height:45px; text-align:center;}

.zzpp_div1{ width:100%; height:auto; float:left; background:#FFFFFF; text-align:center}
.zzpp_div2{ width:100%; height:70px; float:left; background:#FFFFFF}